Changeset 107810 in spip-zone


Ignore:
Timestamp:
Nov 30, 2017, 9:06:33 PM (23 months ago)
Author:
spip.franck@…
Message:

La version des plug doit être sous la forme x.y.z https://plugins.spip.net/redaction-du-paquet-xml.html
Je mets 0.4.7 car il s'agit de la première version du plug qui était sous spip 3.0.0 https://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.0.0/plugins/statistiques/paquet.xml#L4
Il ne semble y avoir de version avant qui fonctionnait sous spip 2.1 https://plugins.spip.net/stats.html

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/statsjs/plugin.xml

    r107801 r107810  
    1919        </pipeline>
    2020        <necessite id="SPIP" version="[2.1.0;3.2.99]" />
    21         <utilise id="stats" version="[0.4;]" />
     21        <utilise id="stats" version="[0.4.7;]" />
    2222        <categorie>statistique</categorie>
    2323        <lien>https://contrib.spip.net/3753</lien>
Note: See TracChangeset for help on using the changeset viewer.